/*ventana-nk*/

/*normalize*/

body{
	-webkit-font-smoothing: antialiased;
	background: #ffffff url(../images/gzhel-bg.png);
	color: #000;
	font-family: Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
}
body, h1, h2, h3, h4, h5, h6, p, li, a, span{
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
}
a{
	color: #42CA58;
}
a:hover {
	color: #2A9655;
}

.content, .footer{
	float: left;
	overflow: hidden;
	position: relative;
	width: 100%;
}

/*fixed-menu*/

.header-fixed-wrap{
	background: #fff;
	background: rgba(255, 251, 230, 0.95);
	box-shadow: 0 2px 3px 0 rgba(0,0,0,0.1);
	float: left;
	left: 0;
	overflow: hidden;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 150;
}
.header-fixed-wrap ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
.header-fixed-wrap li{
	display: block;
	float: left
}
.header-fixed-wrap li a{
	color: #555;
	display: inline-block;
	font-size: 14px;
	line-height: 25px;
	padding: 1.5em;
	position: relative;
	-webkit-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}
.header-fixed-wrap li a:hover, .header-fixed-wrap li a.active{
	color: #b4d719;
	text-decoration: none;
}
.menu-phone{
	border-left: 1px solid rgba(0,0,0,0.1);
	color: #555;
	font-size: 14px;
	line-height: 25px;
	margin: 0 0 0 25px;
	padding: 1.5em 35px;
}

/*fixed-menu-old*/

.fixedbar{
    -webkit-box-shadow: 0 5px 15px 0 rgba(0,0,0,.1);
    box-shadow: 0 5px 15px 0 rgba(0,0,0,.1);
    background: #fffffff0;
	position: relative;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 10;
}
.navigation {
	list-style: none;
	margin: 0 auto;
    max-width: 1470px;
	padding: 0;
	width: 100%;
}
.navigation li {
	display: table-cell;
	vertical-align: middle;
	width: 1%;
	padding: 0;
	white-space: nowrap;
	margin: 0;
/*	background: rgba(255, 251, 230, 0.85) url(../images/menu_separator.png) right top repeat-y;*/
}
.navigation li:hover,
.navigation li.active {
	background-color: rgba(85, 181, 32, 0.86);
}
.navigation li:hover a,.navigation li.active a {
	color: #fff;
}
.navigation li a {
	display: block;
	font: 700 14px/60px 'Arial', sans-serif;
	text-transform: uppercase;
	text-align: center;
	color: #3c8816;
}
.navigation li a:hover {
	text-decoration: none;
}
.menu-logo {
	max-width: 180px;
}
.menu-logo img {
	margin: 1.2em;
	max-height: 25px;
}
/*
.menu-logo:hover {
	background: rgba(255, 251, 230, 0.85) url(../images/menu_separator.png) right top repeat-y !important;
}
*/

/*backgrounds*/

.bg-black{
	background: #111;
}
.bg-white{
	background: #fff;
}
.bg-green{
	background: #3c8816;
}
.bg-light-green{
	background: #b4d719;
}
.bg-pastel-green{
	background: rgba(255, 251, 230, 0.95);
}
.bg-gray{
	background: #323237;
}
.border-top-white{
	border-top: 1px solid rgba(255,255,255,0.1);
}
.border-top-black{
	border-top: 1px solid rgba(0,0,0,0.1);
}
.border-bot-white{
	border-bottom: 1px solid rgba(255,255,255,0.1);
}
.border-bot-black{
	border-bottom: 1px solid rgba(0,0,0,0.1);
}
.border-right-black{
	border-right: 2px solid rgba(0,0,0,0.1);
}

/*text-formatting*/

.margin-1{
	margin: 1em;
}
.margin-2{
	margin: 2em;
}
.margin-4{
	margin: 4em;
}
.margin-1-0-0{
	margin: 1em 0 0;
}
.margin-2-0-0{
	margin: 2em 0 0;
}
.margin-2_5-0-0{
	margin: 2.5em 0 0;
}
.margin-2-2-5{
	margin: 2em 2em 5em;
}
.margin-3-0-0{
	margin: 3em 0 0;
}
.margin-5-0-0{
	margin: 5em 0 0;
}
.margin-05-0{
	margin: 0.5em 0;
}
.margin-1-0{
	margin: 1em 0;
}
.margin-2-0{
	margin: 2em 0;
}
.margin-3-0{
	margin: 3em 0;
}
.margin-5-0{
	margin: 5em 0;
}
.margin-5-2{
	margin: 5em 2em;
}
.margin-0-0-1{
	margin: 0 0 1em;
}
.margin-0-0-2{
	margin: 0 0 2em;
}
.margin-0-0-3{
	margin: 0 0 3em;
}
.margin-0-0-5{
	margin: 0 0 5em;
}
.margin-0-0-7{
	margin: 0 0 7em;
}
.margin-2-0-5{
	margin: 2em 0 5em;
}
.margin-0-2-0-0{
	margin: 0 2em 0 0;
}
.margin-0-0-05{
	margin: 0 0 0.5em;
}
.padding-1{
	padding: 1em;
}
.padding-2{
	padding: 2em;
}
.padding-3{
	padding: 3em;
}
.padding-5{
	padding: 5em;
}
.padding-3-0-0{
	padding: 3em 0 0;
}
.padding-0-0-3{
	padding: 0 0 3em;
}
.padding-1-0-0{
	padding: 1em 0 0;
}
.padding-2-0-0{
	padding: 2em 0 0;
}
.padding-5-0-0{
	padding: 5em 0 0;
}
.padding-0-0-5{
	padding: 0 0 5em;
}
.padding-1-0{
	padding: 1em 0;
}
.padding-2-0{
	padding: 2em 0;
}
.padding-3-0{
	padding: 3em 0;
}
.padding-4-0{
	padding: 4em 0;
}
.padding-0-4{
	padding: 0 4em;
}
.padding-5-0{
	padding: 5em 0;
}
.padding-0-1{
	padding: 0 1em;
}
.padding-2-0-5{
	padding: 2em 0 5em;
}
.padding-4{
	padding: 4em;
}
.h-1, .h-2, .h-3, .h-4, .h-5, .text-thesis{
	line-height: normal;
}
.h-1{
	font: 700 24px/1.4 'Arial', sans-serif;
}
.h-2{
	font: 700 18px/1.4 'Arial', sans-serif;
}
.h-3{
	font: 700 14px/1.4 'Arial', sans-serif;
}
.h-4{
	font: 700 28px/1.4 'Arial', sans-serif;
}
.h-5{
	font-size: 78px;
	font-weight: lighter;
}
.text-center{
	text-align: center;
}
.text-indent-3{
	text-indent: 3em;
}
.text-left{
	text-align: left;
}
.text-right{
	text-align: right;
}
.text-justify{
	text-align: justify;
}
.text-nowrap{
	white-space: nowrap;
}
.text-italic{
	font-style: italic;
}
.text-weight-n{
	font-weight: normal;
}
.text-weight-b{
	font-weight: bold;
}
.text-uppercase{
	text-transform: uppercase;
}
.text-white{
	color: #fff;
}
.text-black{
	color: #111;
}
.text-gray{
	color: #555;
}
.text-gray-light{
	color: #777;
}
.text-light-green{
	color: #3c8816;
}
.text-white-03{
	color: rgba(255, 255, 255, 0.35);
}
.text-white-05{
	color: rgba(255, 255, 255, 0.5);
}
.text-white-07{
	color: rgba(255, 255, 255, 0.7);
}
.text-12{
	font-size: 12px;
	line-height: 1.33333;
}
.text-13{
	font-size: 13px;
	line-height: 1.4em;
}
.text-14{
	font-size: 14px;
	line-height: 1.4em;
}
.text-16{
	font-size: 16px;
	line-height: 1.4em;
}
.text-24{
	font-size: 24px;
	line-height: 1.4em;
}
.text-62{
	font-size: 62px;
	line-height: 1.8em;
}
.text-thesis{
	font-size: 18px;
	padding: 0 0 2em 2em;
	position: relative;
	font-weight: bold;
}
.text-thesis:before{
	content: '"';
	display: block;
	font-size: 62px;
	height: 0;
	left: -15px;
	position: absolute;
	top: -25px;
	width: 23px;
}
.list-dots-left-offset{
	margin: 0 0 0 50px;
}
.list-dots{
	line-height: 20px;
	margin: 0 0 15px 0;
	position: relative;
}
.list-dots:before{
	background: #111;
	content: ' ';
	display: block;
	height: 1px;
	left: -30px;
	position: absolute;
	top: 8px;
	width: 15px;
}
.vertical-align-m{
	vertical-align: middle;
}

/*icons*/

.icon-location, .icon-phone, .icon-phone-black, .icon-worktime, .icon-message{
	position: relative;
}
.icon-location:before, .icon-phone:before, .icon-phone-black:before, .icon-worktime:before, .icon-message:before{
	content: '';
	background-size: 15px 15px;
	display: block;
	height: 15px;
	left: -25px;
	position: absolute;
	top: 0;
	width: 15px;
}
.icon-phone-black:before{
	content: '';
	background-size: 15px 15px;
	display: block;
	height: 15px;
	left: 15px;
	opacity: 0.5;
	position: absolute;
	top: 25px;
	width: 15px;
}
.icon-location:before{
	background-image: url('../images/icon-location.png');
	background-repeat: no-repeat;
	background-position: center;
}
.icon-phone:before{
	background-image: url('../images/icon-phone.png');
	background-repeat: no-repeat;
	background-position: center;
}
.icon-phone-black:before{
	background-image: url('../images/icon-phone-black.png');
	background-repeat: no-repeat;
	background-position: center;
}
.icon-worktime:before{
	background-image: url('../images/icon-worktime.png');
	background-repeat: no-repeat;
	background-position: center;
}
.icon-message:before{
	background-image: url('../images/icon-message.png');
	background-repeat: no-repeat;
	background-position: center;
}
.icon-phone:before{
	background-image: url('../images/icon-phone.png');
	background-repeat: no-repeat;
	background-position: center;
}
.icon-vk, .icon-ok, .icon-instagram, .icon-phone-big{
	background-repeat: no-repeat;
	background-size: 40px 40px;
	display: inline-block;
	height: 40px;
	margin: 0 5px;
	vertical-align: middle;
	width: 40px;
}
.icon-phone-big{
	background-image: url('../images/icon-phone-big.png');
}
.icon-vk{
	background-image: url('../images/icon-vk.png');
}
.icon-ok{
	background-image: url('../images/icon-ok.png');
}
.icon-instagram{
	background-image: url('../images/icon-instagram.png');
}
.icon-vk:hover, .icon-ok:hover, .icon-instagram:hover{
	opacity: 0.75;
	text-decoration: none;
}
.footer-tel-depart{
    display: inline-block;
    margin: 0 1em 0 0;
}
.footer-office-inner{
 	float: left;
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px;
	position: relative;
	width: 100%;
}
.banner-new-office{
	background: #3c8816;
	color: #fff;
	margin: 2em 0;
	padding: 3em 7em;
	text-align: center;
	position: relative;
}

/*popup*/

.popup-wrapp{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: #3c8816;
	border-radius: 5px;
	box-shadow: 0 40px 250px 0 rgba(0,0,15,0.95);
	left: 0;
	margin: 0 auto;
	padding: 3em 5em;
	position: fixed;
	right: 0;
	top: 20%;
	max-width: 850px;
	z-index: 5000;
}
.popup-wrapp{
	-moz-transition: transform .5s ease-out;
	-o-transition: transform .5s ease-out;
	-ms-transition: transform .5s ease-out;
	transition: transform .5s ease-out;
	-webkit-transition: -webkit-transform .5s ease-out;
	-webkit-transform: scale(0.0);
	-moz-transform: scale(0.0);
	-o-transform: scale(0.0);
	-ms-transform: scale(0.0);
	transform: scale(0.0);
}
.popup-wrapp-active{
	-webkit-transform: scale(1.0);
	-moz-transform: scale(1.0);
	-o-transform: scale(1.0);
	-ms-transform: scale(1.0);
	transform: scale(1.0);
}
.popup-close{
	font-weight: 700;
	cursor: pointer;
	display: block;
	position: absolute;
	right: 15px;
	top: 15px;
}
.popup-close:hover{
	color: #ff8700;
}
.popup-text{
	margin: 1.5em 0 0 0;
}
.popup-wrapp .h-1{
	font-size: 2.5em;
	font-weight: 700;
	line-height: normal;
	margin: 0 0 0.5em 0;
}
.popup-wrapp .text-16{
	font-size: 1.25em;
	line-height: 1.4em;
	color: rgba(255,255,255,0.7);
	margin: 0 0 1em;
}
.icon-check, .icon-star {
    position: relative;
}
.icon-check:before{
	content: "";
	background-image: url(../images/icon-success.svg);
	background-position: 100% 100%;
	background-repeat: no-repeat;
	background-size: 30px 30px;
	height: 30px;
	position: absolute;
	top: -7px;
	left: -30px;
	width: 30px;
}
.icon-star:before{
	content: "*";
	position: absolute;
	top: 0;
	left: -20px;
	font-size: 18px;
	color: #fff;
}
.form-control-btn-color{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-webkit-box-shadow: 0 2px 0 0 #8e4c01;
	background: #ff8700;
	border-radius: 5px;
	border: none;
	box-shadow: 0 2px 0 0 #8e4c01;
	color: #fff;
	cursor: pointer;
	display: block;
	font-size: 16px;
	font-weight: 500;
	height: 45px;
	padding: 0.7em 1.5em;
	position: relative;
	vertical-align: middle;
	width: 100%;
}
.form-control-btn-color:hover{
	background: #e87b00;
}
.input-akcii{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	display: block;
	font-size: 16px;
	font-weight: 500;
	height: 45px;
	padding: 0.7em 1.5em;
	position: relative;
	width: 100%;
}
.popup-wrapp .link-white{
	color: #fff;
	border-bottom: 1px solid;
	border-color: rgba(255,255,255,0.3);
	text-decoration: none;
}
.popup-wrapp-messadge{
	display: none;
	float: left;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 2px solid #fef9e6;
	color: #fef9e6;
	box-sizing: border-box;
	padding: 1em 3em;
	margin: 1.5em 0 0 0;
}
.popup-wrapp-messadge-active{
	display: block;
}




.action-block {
	background-color: #f46b2b;
	color: #fff;
	text-align: center;
	margin-bottom: 40px;
	max-width: 100%;
}
.action-block a {
	font-size: 24px;
	color: #fff;
}
.container {
	padding: 0;
}
.catalog-item {
	font-size: 18px;
}
.catalog-item ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.catalog-item ul li {
	padding-left: 50px;
	background: url(../images/check-32.png) no-repeat 0px 0px;
	min-height: 60px;
}
.our-respect li {
	font-size: 18px;
}
.block {
	margin: 0 0 10px 0!important;
}
.block-white {
	background: #ffffff;
}
.block-hands-bg {
	background: #ffffff url(../images/hands.jpg) center center no-repeat;
}
.texture .img img {
	max-width: 100%;
}
.cat-item {
	text-align: center;
	margin-bottom: 15px;
}
.cat-item .img {
	height: 220px;
}
.cat-item .img img {
	max-width: 100%;
}
.spinner4 {
	border: none;
	border-bottom: 4px solid #b4d719;
	margin: 0;
	padding: 0;
}
.header-bg {
	background: url(../images/head_img.png) center bottom no-repeat;
	min-height: 500px;
}
.about-bg {
	background: url(../images/about-bg.jpg) center center no-repeat;
	min-height: 500px;
}
.sub-image {
	width: 110px;
	height: 85px;
	margin-top: 15px;
	float: left;
	margin-right: 10px;
}
.sub-image img {
	max-width: 100%;
	max-height: 100%;
}
.block-checked {
	background: url(../images/check-48.png) no-repeat 0px 0px;
	min-height: 64px;
	padding-left: 76px;
	margin-bottom: 15px;
	font-size: 14px;
}
.first-slide-bg {
	background: url(../images/slide-bg.png) 50% 0 no-repeat fixed;
}
#hover-link div {
	transition: background-position 0.3s linear 0s;
	-webkit-animation: bottom_top_over .3s linear infinite;
	-moz-animation: bottom_top_over .3s linear infinite;
	-o-animation: bottom_top_over .3s linear infinite;
	animation: bottom_top_over .3s linear infinite;
}
.btn-success {
	background-color: #ff8500;
	border-color: #ff8500;
}
.lnk {
	width: 120px;
	background: rgba(255, 251, 230, 0.85);
	-webkit-box-shadow: 0px 0px 10px 0px rgba(63, 63, 63, 0.97);
	-moz-box-shadow: 0px 0px 10px 0px rgba(63, 63, 63, 0.97);
	box-shadow: 0px 0px 10px 0px rgba(63, 63, 63, 0.97);
	position: fixed;
	margin-top: -86px;
	z-index: 10;
}
.lnk.phone {
	right: 0;
	bottom: 250px;
	height: 172px;
}
.lnk.message {
	right: 0;
	bottom: 150px;
	height: 70px;
}
.lnk a {
	margin: 0;
	color: #248d35;
	font-size: 15px;
	line-height: 20px;
	padding: 10px 20px;
	outline: none;
}
.lnk .ring {
	display: block;
	-moz-animation: ringing 3.0s 5 ease 1.0s;
	-webkit-animation: ringing 3.0s 5 ease 1.0s;
	-o-animation: ringing 3.0s 5 ease 1.0s;
	-ms-animation: ringing 3.0s 5 ease 1.0s;
	animation: ringing 3.0s 5 ease 1.0s;
	-moz-transform-origin: 50% 0%;
	-webkit-transform-origin: 50% 0%;
	-o-transform-origin: 50% 0%;
	-ms-transform-origin: 50% 0%;
	transform-origin: 50% 0%;
	background: url(../images/ring.png) center center no-repeat;
	margin: 0 auto;
	width: 32px;
	height: 38px;
}
.lnk .mail {
	display: block;
	background: url(../images/mail.png) center center no-repeat;
	margin: 0 auto;
	width: 32px;
	height: 21px;
}
.lnk .tool-text {
	display: block;
	text-align: center;
	font-size: 18px;
	margin: 10px 5px;
	line-height: 25px;
}
@-moz-keyframes ringing {
	0% {
		-moz-transform: rotate(-15deg);
	}
	2% {
		-moz-transform: rotate(15deg);
	}
	4% {
		-moz-transform: rotate(-18deg);
	}
	6% {
		-moz-transform: rotate(18deg);
	}
	8% {
		-moz-transform: rotate(-22deg);
	}
	10% {
		-moz-transform: rotate(22deg);
	}
	12% {
		-moz-transform: rotate(-18deg);
	}
	14% {
		-moz-transform: rotate(18deg);
	}
	16% {
		-moz-transform: rotate(-12deg);
	}
	18% {
		-moz-transform: rotate(12deg);
	}
	20% {
		-moz-transform: rotate(0deg);
	}
}
@-webkit-keyframes ringing {
	0% {
		-webkit-transform: rotate(-15deg);
	}
	2% {
		-webkit-transform: rotate(15deg);
	}
	4% {
		-webkit-transform: rotate(-18deg);
	}
	6% {
		-webkit-transform: rotate(18deg);
	}
	8% {
		-webkit-transform: rotate(-22deg);
	}
	10% {
		-webkit-transform: rotate(22deg);
	}
	12% {
		-webkit-transform: rotate(-18deg);
	}
	14% {
		-webkit-transform: rotate(18deg);
	}
	16% {
		-webkit-transform: rotate(-12deg);
	}
	18% {
		-webkit-transform: rotate(12deg);
	}
	20% {
		-webkit-transform: rotate(0deg);
	}
}
@-ms-keyframes ringing {
	0% {
		-ms-transform: rotate(-15deg);
	}
	2% {
		-ms-transform: rotate(15deg);
	}
	4% {
		-ms-transform: rotate(-18deg);
	}
	6% {
		-ms-transform: rotate(18deg);
	}
	8% {
		-ms-transform: rotate(-22deg);
	}
	10% {
		-ms-transform: rotate(22deg);
	}
	12% {
		-ms-transform: rotate(-18deg);
	}
	14% {
		-ms-transform: rotate(18deg);
	}
	16% {
		-ms-transform: rotate(-12deg);
	}
	18% {
		-ms-transform: rotate(12deg);
	}
	20% {
		-ms-transform: rotate(0deg);
	}
}
@keyframes ringing {
	0% {
		transform: rotate(-15deg);
	}
	2% {
		transform: rotate(15deg);
	}
	4% {
		transform: rotate(-18deg);
	}
	6% {
		transform: rotate(18deg);
	}
	8% {
		transform: rotate(-22deg);
	}
	10% {
		transform: rotate(22deg);
	}
	12% {
		transform: rotate(-18deg);
	}
	14% {
		transform: rotate(18deg);
	}
	16% {
		transform: rotate(-12deg);
	}
	18% {
		transform: rotate(12deg);
	}
	20% {
		transform: rotate(0deg);
	}
}
.tizer.big {
	text-align: center;
	color: #3c8816;
	font-size: 60px;
}
.tizer.medium {
	text-align: center;
	color: #3c8816;
	font-size: 45px;
}
.tizer.small {
	text-align: center;
	color: #3c8816;
	font-size: 35px;
}
.tizer p {
	text-shadow: 0px 2px 10px #000000;
	font-size: 60px;
	color: #ffffff;
	margin-bottom: 40px;
}
.category-item {
	background: #ffffff;
	-webkit-box-shadow: 7px 7px 0px 0px #c0c889;
	-moz-box-shadow: 7px 7px 0px 0px #c0c889;
	box-shadow: 7px 7px 0px 0px #c0c889;
	margin-bottom: 30px;
}
.category-item:after {
	display: block;
	content: '+';
	background: #ffffff;
	position: absolute;
	bottom: 15px;
	right: 0;
	width: 32px;
	height: 32px;
	line-height: 32px;
	text-align: center;
	border-radius: 32px;
	color: #3b8315;
	font-size: 16px;
	margin-left: -16px;
	-webkit-box-shadow: 7px 7px 0px 0px #c0c889;
	-moz-box-shadow: 7px 7px 0px 0px #c0c889;
	box-shadow: 7px 7px 0px 0px #c0c889;
}
.category-item .img {
	text-align: center;
}
.category-item .img img {
	max-width: 100%;
}
.category-item.unactive {
	-webkit-box-shadow: 7px 7px 0px 0px rgba(247, 255, 175, 0.69);
	-moz-box-shadow: 7px 7px 0px 0px rgba(247, 255, 175, 0.69);
	box-shadow: 7px 7px 0px 0px rgba(247, 255, 175, 0.69);
}
.category-item.unactive img {
	opacity: 0.2;
}
.category-item.unactive .cat-caption {
	color: #dbdbdb;
}
.category-item.unactive:after {
	-webkit-box-shadow: 7px 7px 0px 0px rgba(247, 255, 175, 0.69);
	-moz-box-shadow: 7px 7px 0px 0px rgba(247, 255, 175, 0.69);
	box-shadow: 7px 7px 0px 0px rgba(247, 255, 175, 0.69);
}
.category-item .cat-caption {
	padding: 4px 0;
	text-align: center;
	color: #3b8315;
	font-size: 20px;
	font-style: italic;
	font-weight: 600;
}
.category-item .sub-category {
	padding: 4px 0;
	font-size: 12px;
	color: #252525;
	text-align: center;
}
.action-text {
	/*li:before{
		content: '';
		display: inline-block;
		height: 32px;
		width: 32px;
		background-image: url("../images/check-32.png");
	}*/

}
.action-text ul {
	list-style-type: circle;
	list-style-image: url("../images/check-32.png");
}
.action-text li {
	height: 40px;
	line-height: 32px;
	margin-bottom: 10px;
}
.cowork-item {
	background: #ffffff;
	-webkit-box-shadow: 7px 7px 0px 0px #c0c889;
	-moz-box-shadow: 7px 7px 0px 0px #c0c889;
	box-shadow: 7px 7px 0px 0px #c0c889;
	margin-bottom: 30px;
}
.cowork-item.unactive {
	-webkit-box-shadow: 7px 7px 0px 0px rgba(247, 255, 175, 0.69);
	-moz-box-shadow: 7px 7px 0px 0px rgba(247, 255, 175, 0.69);
	box-shadow: 7px 7px 0px 0px rgba(247, 255, 175, 0.69);
}
.cowork-item.unactive img {
	opacity: 0.2;
}
.cowork-item.unactive .cat-caption {
	color: #dbdbdb;
}
.cowork-item.unactive:after {
	-webkit-box-shadow: 7px 7px 0px 0px rgba(247, 255, 175, 0.69);
	-moz-box-shadow: 7px 7px 0px 0px rgba(247, 255, 175, 0.69);
	box-shadow: 7px 7px 0px 0px rgba(247, 255, 175, 0.69);
}
.cowork-item img {
	max-width: 100%;
}
.cowork-item .cat-caption {
	padding: 4px 0;
	text-align: center;
	color: #3b8315;
	font-size: 20px;
	font-style: italic;
	font-weight: 600;
}
.nav li {
	background: url(../images/menu_separator.png) right top repeat-y;
	white-space: nowrap;
}
.nav li a {
	padding: 0;
	display: block;
}
.nav li a:hover,
.nav li a:focus {
	background: transparent;
	outline: none;
}
.up-link {
	display: none;
	position: fixed;
	right: 0;
	bottom: 10%;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(63, 63, 63, 0.97);
	-moz-box-shadow: 0px 0px 10px 0px rgba(63, 63, 63, 0.97);
	box-shadow: 0px 0px 10px 0px rgba(63, 63, 63, 0.97);
	background: rgba(57, 125, 20, 0.85);
}
.up-link a {
	background: url(/themes/ventana_new2/images/topper.png) 10px center no-repeat;
	text-indent: 55px;
	line-height: 38px;
	display: block;
	width: 120px;
	height: 38px;
	color: #ffffff;
}
.up-link a:hover {
	text-decoration: none;
}
.form-control:focus {
	border-color: #ff8500;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(255, 133, 0, 0.6);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(255, 133, 0, 0.6);
}
.content-content {
	position: relative;
}
.left-menu {
	border-radius: 8px;
	overflow: hidden;
	background: #abcb56;
	display: none;
}
.left-menu a {
	display: block;
	padding: 8px 15px;
	color: #fff;
	background: url(../images/menu-separator.png) bottom center no-repeat;
}
.left-menu a:last-child {
	background: transparent;
}
.left-menu a:focus,
.left-menu a:hover {
	text-decoration: none;
	background: #ffecc0;
	color: #64a45f;
}
.content-menu {
	background: #2b3042;
	color: #ebfdff;
}
/* jQuery Countdown styles 2.0.0. */
.countdown-rtl {
	direction: rtl;
}
.countdown-holding span {
	color: #888;
}
.countdown-row {
	clear: both;
	width: 100%;
	padding: 0px 2px;
	text-align: center;
}
.countdown-show1 .countdown-section {
	width: 98%;
}
.countdown-show2 .countdown-section {
	width: 48%;
}
.countdown-show3 .countdown-section {
	width: 32.5%;
}
.countdown-show4 .countdown-section {
	width: 24.5%;
}
.countdown-show5 .countdown-section {
	width: 19.5%;
}
.countdown-show6 .countdown-section {
	width: 16.25%;
}
.countdown-show7 .countdown-section {
	width: 14%;
}
.countdown-section {
	display: block;
	float: left;
	font-size: 75%;
	text-align: center;
}
.countdown-amount {
	font-size: 200%;
}
.countdown-period {
	display: block;
}
.countdown-descr {
	display: block;
	width: 100%;
}
.clock-bg {
	background: url(../images/counter_number.png) center center no-repeat;
	width: 30px;
	height: 47px;
	line-height: 47px;
	color: #000;
	font-size: 20px;
	display: inline-block;
}
/* Slider */
.chameleon-slider {
	width: 100%;
	height: 450px;
	position: relative;
	top: 0;
	left: 0;
	z-index: 1;
	overflow: hidden;
}
.chameleon-slider img {
	max-width: 100%;
}
.chameleon-slider .slide {
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	background: transparent;
	width: 100%;
	height: 500px;
}
.chameleon-slider .slide img {
	max-width: 100%;
}
.chameleon-slider .slide .background {
	height: 500px;
	width: 100%;
}
div.chameleon-slider .slide .layer {
	position: absolute;
	top: 40px;
	left: 50%;
	padding: 10px;
	background: transparent;
	width: 100%;
}
div.chameleon-slider .slide .layer .title {
	width: 400px;
	padding: 20px;
	background: rgba(0, 0, 0, 0.5);
	font-size: 20px;
}
div.chameleon-slider .slide .layer .text {
	width: 400px;
	padding: 10px;
	background: rgba(0, 0, 0, 0.5);
}
div.chameleon-slider .slide .layer .timer {
	width: 400px;
	padding: 10px 0 20px 0;
	background: rgba(0, 0, 0, 0.5);
}
div.chameleon-slider a img {
	border: none;
}
/* CAPTIONS */
.caption {
	background: #000;
	background: rgba(0, 0, 0, 0.6);
	width: 100%;
	z-index: 1000;
	position: absolute;
	bottom: -100px;
	color: #fff;
	padding: 10px;
}
.caption span {
	font-size: 14px;
	text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.8);
	margin: 0;
}
.slider-caption {
	display: none;
}
/* DIRECTIONAL NAV */
.slider-nav {
	display: block;
}
.slider-nav span {
	width: 57px;
	height: 57px;
	text-indent: -9999px;
	position: absolute;
	z-index: 1000;
	top: 43%;
	cursor: pointer;
}
.slider-nav span.left {
	background: url('../images/promo_arrow_left.png') no-repeat;
	left: 10px;
}
.slider-nav span.right {
	background: url('../images/promo_arrow_right.png') no-repeat;
	right: 10px;
}
/* BULLET NAV */
.slider-bullets {
	position: absolute;
	z-index: 1000;
	list-style: none;
	top: 10px;
	right: 7px;
	margin: 0;
	padding: 0;
}
.slider-bullets li {
	float: left;
	margin-left: 5px;
	cursor: pointer;
	color: #999;
	text-indent: -9999px;
	background: url(../images/bullets.png) no-repeat 0 0;
	width: 7px;
	height: 7px;
	overflow: hidden;
}
.slider-bullets li.active {
	color: #222;
	background-position: -7px 0;
}
.nivoSlider {
	position: relative;
	width: 100%;
	height: 500px;
	overflow: hidden;
	margin-top: -15px;
	margin-bottom: 15px;
}
.nivoSlider img {
	position: absolute;
	top: 0px;
	left: 0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important;
	width: 100% !important;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	border: 0;
	padding: 0;
	margin: 0;
	z-index: 6;
	display: none;
	background: white;
	filter: alpha(opacity=0);
	opacity: 0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display: block;
	position: absolute;
	z-index: 5;
	height: 100%;
	top: 0;
}
.nivo-box {
	display: block;
	position: absolute;
	z-index: 5;
	overflow: hidden;
}
.nivo-box img {
	display: block;
}
/* Caption styles */
.nivo-caption {
	position: absolute;
	left: 0px;
	bottom: 0px;
	background: #000;
	color: #fff;
	width: 100%;
	z-index: 8;
	padding: 5px 10px;
	opacity: 0.8;
	overflow: hidden;
	display: none;
	-moz-opacity: 0.8;
	filter: alpha(opacity=8);
	-webkit-box-sizing: border-box;
	/* Safari/Chrome, other WebKit */

	-moz-box-sizing: border-box;
	/* Firefox, other Gecko */

	box-sizing: border-box;
	/* Opera/IE 8+ */

}
.nivo-caption p {
	padding: 5px;
	margin: 0;
}
.nivo-caption a {
	display: inline !important;
}
.nivo-html-caption {
	display: none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	display: none;
	position: absolute;
	top: 45%;
	z-index: 9;
	cursor: pointer;
}
.nivo-prevNav {
	left: 0px;
}
.nivo-nextNav {
	right: 0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	position: relative;
	z-index: 9;
	top: -65px;
	left: 80px;
}
.nivo-controlNav a {
	cursor: pointer;
	display: block;
	float: left;
	text-indent: -9999px;
	outline: none;
	margin-left: 10px;
	width: 15px;
	height: 15px;
	background: url("/images/sprite.png") no-repeat -29px -321px;
}
.nivo-controlNav a.active {
	background-position: -29px -336px;
	font-weight: bold;
}
/* RESPONSIVE CSS
-------------------------------------------------- */
@media (min-width: 768px) {
    .footer-office-inner{
        width: 50%;
    }
	.container {
		width: 700px;
	}
	.left-menu {
		min-width: 247px;
		float: left;
		display: block;
	}
	.content-content {
		margin-left: 247px;
		margin-right: -15px;
	}
}
@media (min-width: 992px) {
    .footer-office-inner{
        width: 25%;
    }
	.container {
		width: 900px;
	}
	.content-content {
		margin-left: 247px;
		margin-right: -15px;
	}
	.up-link {
		visibility: visible;
	}
}
@media (min-width: 1400px) {
	.container {
		width: 1170px;
	}
}
.page-header {
    padding-bottom: 5px;
    color: #3c8816;
    margin: 40px 0 20px;
    border-bottom: 2px solid #3c8816;
}
